Alteholz

Packages with different version in mipsel and AMD64

Count: 155 (So 2. Mär 18:20:45 CET 2014)
packageversion in AMD64version in mipsel
octave-nan2.5.9-22.5.9-1
analitza-common4:4.11.5-24:4.11.5-1
ardour33.5.357~dfsg-13.5.308~dfsg-1
python-biom-format1.2.0-11.1.2-1
calgebra4:4.11.5-24:4.11.5-1
ceph-fuse0.72.2-10.48-2
ceph-fuse-dbg0.72.2-10.48-2
contextfree3.0.5+dfsg1-22.2+dfsg1-2.1
cp2k2.5.0-12.4.0-2
cp2k-data2.5.0-12.4.0-2
cython0.20-30.20-2
cython30.20-30.20-2
cython3-dbg0.20-30.20-2
cython-dbg0.20-30.20-2
cython-doc0.20-30.20-2
saidar0.90-10.17-1
elmer6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
elmer-common6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
elmer-dbg6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
razorqt-policykit-agent0.5.2-40.5.2-3
fence-agents4.0.7.1-23.1.5-2
fizmo-common0.7.7-20.7.7-1
fizmo-console0.7.7-20.7.7-1
fizmo-ncursesw0.7.7-20.7.7-1
flann-doc1.8.4-31.7.1-4
ceph-fuse0.72.2-10.48-2
ceph-fuse-dbg0.72.2-10.48-2
git-annex5.201402275.20140210
nifti2dicom0.4.7-10.4.5-1
qnifti2dicom0.4.7-10.4.5-1
opendkim2.9.0-22.8.4-2
razorqt-session0.5.2-40.5.2-3
k3d-data0.8.0.3-50.8.0.3-3
fizmo-console0.7.7-20.7.7-1
lhasa0.2.0+git-10.0.7-2
libanalitza54:4.11.5-24:4.11.5-1
libanalitza-dbg4:4.11.5-24:4.11.5-1
libanalitza-dev4:4.11.5-24:4.11.5-1
libanalitzagui54:4.11.5-24:4.11.5-1
libanalitzaplot54:4.11.5-24:4.11.5-1
libapache2-mod-gnutls0.6-10.5.10-4
libelmer-dev6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
libelmersolver-6.16.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
libelmersolver-dbg6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
libflann-dev1.8.4-31.7.1-4
libjemalloc13.5.0-23.4.1-1
libjemalloc1-dbg3.5.0-23.4.1-1
libjemalloc-dev3.5.0-23.4.1-1
liblhasa00.2.0+git-10.0.7-2
liblhasa-dev0.2.0+git-10.0.7-2
libmercator-0.3-dev0.3.2-10.3.0-2
libmrpt-base1.01:1.0.2-11:1.0.0-1
libmrpt-dbg1:1.0.2-11:1.0.0-1
libmrpt-detectors1.01:1.0.2-11:1.0.0-1
libmrpt-dev1:1.0.2-11:1.0.0-1
libmrpt-gui1.01:1.0.2-11:1.0.0-1
libmrpt-hmtslam1.01:1.0.2-11:1.0.0-1
libmrpt-hwdrivers1.01:1.0.2-11:1.0.0-1
libmrpt-kinematics1.01:1.0.2-11:1.0.0-1
libmrpt-maps1.01:1.0.2-11:1.0.0-1
libmrpt-obs1.01:1.0.2-11:1.0.0-1
libmrpt-opengl1.01:1.0.2-11:1.0.0-1
libmrpt-reactivenav1.01:1.0.2-11:1.0.0-1
libmrpt-scanmatching1.01:1.0.2-11:1.0.0-1
libmrpt-slam1.01:1.0.2-11:1.0.0-1
libmrpt-topography1.01:1.0.2-11:1.0.0-1
libmrpt-vision1.01:1.0.2-11:1.0.0-1
libmruby-dev0.0.0~20131214+git882afdea-10.0.0~20131107+gitf80401de-1
libopendkim92.9.0-22.8.4-2
libopendkim-dev2.9.0-22.8.4-2
libpetsc3.4.23.4.2.dfsg1-73.4.2.dfsg1-6
libpetsc3.4.2-dbg3.4.2.dfsg1-73.4.2.dfsg1-6
libpetsc3.4.2-dev3.4.2.dfsg1-73.4.2.dfsg1-6
libpwiz33.0.4624-83.0.4624-1
libpwiz-dev3.0.4624-83.0.4624-1
libpwiz-doc3.0.4624-83.0.4624-1
libqtxdg00.5.2-40.5.2-3
libqtxdg0-dev0.5.2-40.5.2-3
librazorqt00.5.2-40.5.2-3
librazorqt0-dev0.5.2-40.5.2-3
librbl12.9.0-22.8.4-2
librbl-dev2.9.0-22.8.4-2
libstaden-read11.13.3-21.13.2-3
libstaden-read-dev1.13.3-21.13.2-3
libstatgrab-dev0.90-10.17-1
libvbr22.9.0-22.8.4-2
libvbr-dev2.9.0-22.8.4-2
love0.9.0-10.8.0-7
love-dbg0.9.0-10.8.0-7
love-doc0.9.0-10.8.0-7
python-biom-format1.2.0-11.1.2-1
analitza-common4:4.11.5-24:4.11.5-1
elmer-common6.1.0.svn.5396.dfsg2-46.1.0.svn.5396.dfsg2-3
fizmo-common0.7.7-20.7.7-1
mozart-doc1.4.0-81.4.0-8.1
mrpt-apps1:1.0.2-11:1.0.0-1
mrpt-doc1:1.0.2-11:1.0.0-1
mruby0.0.0~20131214+git882afdea-10.0.0~20131107+gitf80401de-1
razorqt-autosuspend0.5.2-40.5.2-3
razorqt-notificationd0.5.2-40.5.2-3
nettoe1.5-11.4.2-1
nifti2dicom0.4.7-10.4.5-1
qnifti2dicom0.4.7-10.4.5-1
nifti2dicom-data0.4.7-10.4.5-1
nodejs0.10.26~dfsg1-10.10.25~dfsg2-2
nodejs-dbg0.10.26~dfsg1-10.10.25~dfsg2-2
nodejs-dev0.10.26~dfsg1-10.10.25~dfsg2-2
nodejs-legacy0.10.26~dfsg1-10.10.25~dfsg2-2
node-node-stringprep0.1.5-10.1.3-1
node-pg0.7.1-10.6.15-1
octave-nan2.5.9-22.5.9-1
opendkim2.9.0-22.8.4-2
opendkim-tools2.9.0-22.8.4-2
razorqt-openssh-askpass0.5.2-40.5.2-3
petsc3.4.2-doc3.4.2.dfsg1-73.4.2.dfsg1-6
petsc-dev3.4.2.dfsg1-73.4.2.dfsg1-6
phantomjs1.9.0-11.4.1+dfsg-1
meep-openmpi1.1.1-101.4.2-18
python-biom-format1.2.0-11.1.2-1
qnifti2dicom0.4.7-10.4.5-1
razorqt0.5.2-40.5.2-3
razorqt-appswitcher0.5.2-40.5.2-3
razorqt-autosuspend0.5.2-40.5.2-3
razorqt-config0.5.2-40.5.2-3
razorqt-confupdate0.5.2-40.5.2-3
razorqt-data0.5.2-40.5.2-3
razorqt-desktop0.5.2-40.5.2-3
razorqt-globalkeyshortcuts0.5.2-40.5.2-3
razorqt-lightdm-greeter0.5.2-40.5.2-3
razorqt-notificationd0.5.2-40.5.2-3
razorqt-openssh-askpass0.5.2-40.5.2-3
razorqt-panel0.5.2-40.5.2-3
razorqt-policykit-agent0.5.2-40.5.2-3
razorqt-power0.5.2-40.5.2-3
razorqt-runner0.5.2-40.5.2-3
razorqt-session0.5.2-40.5.2-3
r-cran-rjava0.9-6-10.9-4-1
node-node-stringprep0.1.5-10.1.3-1
mruby0.0.0~20131214+git882afdea-10.0.0~20131107+gitf80401de-1
libmruby-dev0.0.0~20131214+git882afdea-10.0.0~20131107+gitf80401de-1
saidar0.90-10.17-1
samhain2.8.3a-1+deb7u13.1.0-5
seqan-apps1.4.1-31.3.1-1
seqan-dev1.4.1-31.3.1-1
razorqt-openssh-askpass0.5.2-40.5.2-3
staden-io-lib-utils1.13.3-21.13.2-3
statgrab0.90-10.17-1
tellico-data2.3.8+dfsg.2-12.3.8+dfsg.1-2
tellico-doc2.3.8+dfsg.2-12.3.8+dfsg.1-2
tellico-scripts2.3.8+dfsg.2-12.3.8+dfsg.1-2
mono-runtime3.0.6+dfsg2-114:4.11.5-2
tkgate2.0~b10-21.8.7-4
tkgate-data2.0~b10-21.8.7-4
tkgate-doc2.0~b10-21.8.7-4
u-boot2013.01.01-42012.04.01-2